<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Serien und Film Empfehlungen by Sarah und Nadine</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/index.css">
    <link rel="stylesheet" href="../css/filme.css">
    <link rel="stylesheet" href="../css/styleSerien.css">
    <link rel="stylesheet" href="../css/button.css">
    <link rel="stylesheet" href="../css/tipps.css">
</head>
<body>
    <div class="container">
        <div class="stage">
            <div class="ring">
                <div class="plane one"><img src="../img/vampire%20diaries.jpg"></div>
                <div class="plane two"><img src="../img/red-notice-cover.jpg"></div>
                <div class="plane three"><img src="../img/new%20girl.jpg"></div>
                <div class="plane four"><img src="../img/encanto.jpg"></div>
                <div class="plane five"><img src="../img/arrow.jpeg"></div>
                <div class="plane six"><img src="../img/adam%20project.jpg"></div>
                <div class="plane seven"><img src="../img/scorpion.jpg"></div>
                <div class="plane eight"><img src="../img/meninblack.jpg"></div>
                <div class="plane nine"><img src="../img/haus%20des%20geldes.jpg"></div>
                <div class="plane ten"><img src="../img/star%20wars.jpg"></div>
            </div>
        </div>
    </div>
    <h1>Alles für deinen Serien- & Filmmarathon</h1>
    <div class="wrapper">
        <div class="box">
            <h2>Top 10 - Serien</h2>
            <p>Die Top 10 unserer All-Time Serien Favorites. Getestet, gebinget und für gut befunden. Mit dieser Rangliste
            steht dem nächsten Binge-Watching-Date nichts mehr im Weg! Achtung - Suchtgefahr!</p>
            <div>
                <button style="--content: 'Mehr erfahren'">
                    <div class="left"></div>
                    <a href="../html/top10Serien.html">Mehr erfahren</a>
                    <div class="right"></div>
                </button>
            </div>
        </div>
        <div class="box">
            <h2>Filme und Serien</h2>
            <p>Eine Auswahl aus guten Filmen und Serien, die dir einen entspannten Sonntag garantieren. Hier findest du
            mit Sicherheit etwas für jede Laune und Geschmack. Langeweile - sicher nicht mit uns!</p>
            <div>
                <button style="--content: 'Mehr erfahren'">
                    <div class="left"></div>
                    <a href="../html/FilmUndSerien.html">Mehr erfahren</a>
                    <div class="right"></div>
                </button>
            </div>
        </div>
        <div class="box">
            <h2>Top 10 - Filme</h2>
            <p>Die Top 10 unserer All-Time Film Favorites. Entspann dich mit einer heißen Tasse Kakao, unter einer Decke an
                einem verregnetem Wochenende und genieße mit Sicherheit einen guten Film.</p>
            <div>
                <button style="--content: 'Mehr erfahren'">
                    <div class="left"></div>
                    <a href="../html/top10Filme.html">Mehr erfahren</a>
                    <div class="right"></div>
                </button>
            </div>
        </div>
    </div>
    <div class="space"></div>
    <div class="tipps">
        <h2>Tipps der Woche!</h2>
    </div>
    <div id="container-movies">
        <div class="container-movie">
            <div class="movie">
                <div class="movie-inside front">
                    <img src="../img/scorpion.jpg">
                </div>
                <div class="movie-inside back">
                    <div class="movie-details">
                        <h3>Scorpion</h3>
                        <p class="movie-synopsis">Der Computerexperte Walter O’Brien zählt zu den intelligentesten
                            Menschen der Welt. Finanziell sieht es für das Genie allerdings nicht so rosig aus. Der von
                            ihm geleiteten Gruppe von brillanten Technik-Experten, zu der der Statistik-Experte Sylvester
                            Dodd, die Ingenieurin Happy Quinn und der Verhaltensexperte Toby Curtis gehören, mangelt es an
                            lukrativen Aufträgen. Doch ändert sich alles, als eines Tages der Homeland-Security-Agent Cabe
                            Gallo mit der Bitte an sie herantritt, eine verheerende Katastrophe zu verhindern. Das von
                            ihnen gebildete Team "Scorpion" sieht sich fortan als letzte Verteidigungslinie zwischen den
                            Menschen und den gefährlichen Bedrohungen der Moderne. Bei all den globalen Problemen sorgt
                            die alleinerziehende Kellnerin Paige immer wieder dafür, dass die Super-Hirne den Bezug zum
                            normalen Leben nicht verlieren.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-movie">
            <div class="movie">
                <div class="movie-inside front">
                    <img src="../img/wolfOfWallstreet.jpeg">
                </div>
                <div class="movie-inside back">
                    <div class="movie-details">
                        <h3>The Wolf of Wallstreet</h3>
                        <p class="movie-synopsis">New York in den frühen 1990er Jahren. Der aufstrebende Aktienhändler Jordan Belfort (Leonardo DiCaprio)
                            gründet mit Anfang 20 die Maklerfirma "Stratton Oakmont", mit der er schnell zum Multimillionär aufsteigt
                            und zum Shootingstar der New Yorker Börse wird. Schon bald ist er hauptsächlich unter seinem neuen Spitznamen
                            "Wolf of Wall Street" bekannt. Mit seinem Reichtum finanziert er einen ausschweifenden Lebensstil, der von Alkohol,
                            Drogen, Sex und Dekadenz geprägt ist. Jordans Siegeszug scheint nicht zu stoppen zu sein, doch dies lässt ihn
                            übermütig werden. Von unstillbarer Gier getrieben und mit dem Gefühl der Unbesiegbarkeit im Rücken lassen er und
                            seine "Wolfsbande", darunter sein Kumpel Donnie Azoff (Jonah Hill), sich auf illegale Geschäfte ein. Das zieht
                            schon bald die Aufmerksamkeit der Justiz auf sich, besonders der FBI-Agent Patrick Denham (Kyle Chandler)
                            schaut aufmerksam hinter die Fassade von Belforts Firmengeflecht. Als die Gesetzeshüter Jordan langsam auf
                            die Schliche kommen, droht sein gesamtes Kartenhaus einzustürzen.
                        </p>
                    </div>
                </div>
            </div>
        </div>        <div class="container-movie">
        <div class="movie">
            <div class="movie-inside front">
                <img src="../img/bigBangTheory.jpg">
            </div>
            <div class="movie-inside back">
                <div class="movie-details">
                    <h3>The Big Bang Theory</h3>
                    <p class="movie-synopsis">Die Serie handelt von den zwei intelligenten jungen Physikern Leonard und
                        Sheldon, deren WG direkt neben der Wohnung der hübschen Kellnerin Penny liegt. Dabei wird die
                        geekhafte Art der Forscher durch die Naivität, aber auch durch die Sozialkompetenz bzw. den gesunden
                        Menschenverstand der klischeehaft blonden Nachbarin kontrastiert. Ergänzt wird dieses Trio durch Howard,
                        einem jüdischen Ingenieur, und Raj, einem indischen Astrophysiker. Die vier Freunde verbindet eine
                        große Leidenschaft für Comics, Science-Fiction (insbesondere Star Trek) und Wissenschaften im Allgemeinen.
                        Außerdem arbeiten sie alle am California Institute of Technology in Pasadena, Los Angeles.</p>
                </div>
            </div>
        </div>
    </div>
    </div>
</body>
</html>
